[DeviceList]
NumberofDevices=6
Device1=Source
Device2=Tivo#1
Device3=Tivo#2
Device4=DVD
Device5=Dish
Device6=Stereo

[Device1]
NumberofCommands=7
Label1=Power
Label2=Compression
Label3=Display
Label4=TiVo1
Label5=Tivo2
Label6=Satellite
Label7=VCR
Command1=sima,power
Command2=sima,vsactive
Command3=sima,display
Command4=sima,input1
Command5=sima,input2
Command6=sima,input3
Command7=sima,input4

[Device2]
NumberofCommands=31
Label1=Tivo
Label2=TVGuide
Label3=Up
Label4=Down
Label5=<--Left
Label6=Right-->
Label7=ThumbDown
Label8=ThumbUp
Label9=Select
Label10=Record
Label11=Play
Label12=Ch+
Label13=Ch-
Label14=Rewind
Label15=Forward
Label16=Pause
Label17=Slow
Label18=Replay
Label19=JumpToEnd
Label30=Clear
Label31=Enter
Command1=tivo,tivo
Command2=tivo,livetv
Command3=tivo,up
Command4=tivo,down
Command5=tivo,right
Command6=tivo,left
Command7=tivo,thumbsdown
Command8=tivo,thumbsup
Command9=tivo,select
Command10=tivo,record
Command11=tivo,play
Command12=tivo,ch+
Command13=tivo,ch-
Command14=tivo,rev
Command15=tivo,fwd
Command16=tivo,pause
Command17=tivo,slow
Command18=tivo,replay
Command19=tivo,jumptoend
Command20=tivo,0
Command21=tivo,1
Command22=tivo,2
Command23=tivo,3
Command24=tivo,4
Command25=tivo,5
Command26=tivo,6
Command27=tivo,7
Command28=tivo,8
Command29=tivo,9
Command30=tivo,clear
Command31=tivo,enter

[Device3]
NumberofCommands=31
Label1=Tivo
Label2=TVGuide
Label3=Up
Label4=Down
Label5=<--Left
Label6=Right-->
Label7=ThumbDown
Label8=ThumbUp
Label9=Select
Label10=Record
Label11=Play
Label12=Ch+
Label13=Ch-
Label14=Rewind
Label15=Forward
Label16=Pause
Label17=Slow
Label18=Replay
Label19=JumpToEnd
Label30=Clear
Label31=Enter
Command1=tivo2,tivo
Command2=tivo2,livetv
Command3=tivo2,up
Command4=tivo2,down
Command5=tivo2,right
Command6=tivo2,left
Command7=tivo2,thumbsdown
Command8=tivo2,thumbsup
Command9=tivo2,select
Command10=tivo2,record
Command11=tivo2,play
Command12=tivo2,ch+
Command13=tivo2,ch-
Command14=tivo2,rev
Command15=tivo2,fwd
Command16=tivo2,pause
Command17=tivo2,slow
Command18=tivo2,replay
Command19=tivo2,jumptoend
Command20=tivo2,0
Command21=tivo2,1
Command22=tivo2,2
Command23=tivo2,3
Command24=tivo2,4
Command25=tivo2,5
Command26=tivo2,6
Command27=tivo2,7
Command28=tivo2,8
Command29=tivo2,9
Command30=tivo2,clear
Command31=tivo2,enter

[Device4]
NumberofCommands=29
Command1=k5900,disc
Command2=k5900,10+
Command3=k5900,num1
Command4=k5900,num2
Command5=k5900,num3
Command6=k5900,num4
Command7=k5900,num5
Command8=k5900,num6
Command9=k5900,num7
Command10=k5900,num8
Command11=k5900,num9
Command12=k5900,num0
Command13=k5900,100+
Command14=k5900,set
Command15=k5900,play
Command16=k5900,stop
Command17=k5900,pause
Command18=k5900,rwd
Command19=k5900,fwd
Command20=k5900,topmenu
Command21=k5900,menu
Command22=k5900,up
Command23=k5900,down
Command24=k5900,left
Command25=k5900,right
Command26=k5900,enter
Command27=k5900,return
Command28=k5900,next
Command29=k5900,prev

[Device5]
NumberofCommands=29
Command1=dish,power_toggle
Command2=dish,tv_video
Command3=dish,mute
Command4=dish,browse
Command5=dish,guide
Command6=dish,vol+
Command7=dish,vol-
Command8=dish,up
Command9=dish,down
Command10=dish,right
Command11=dish,left
Command12=dish,select
Command13=dish,info
Command14=dish,view
Command15=dish,cancel
Command16=dish,1
Command17=dish,2
Command18=dish,3
Command19=dish,4
Command20=dish,5
Command21=dish,6
Command22=dish,7
Command23=dish,8
Command24=dish,9
Command25=dish,0
Command26=dish,sysinfo
Command27=dish,recall
Command28=dish,pageup
Command29=dish,pagedown

[Device6]
NumberofCommands=14
Label1=Mute/Unmute
Label2=Volume Up
Label3=Volume Down
Label4=TV
Label5=Video2
Label6=Video3
Label7=PC/MP3
Label8=HiPx
Label9=DVD/PS2
Label10=DVD/PS2
Label11=CD
Label12=AutoFormat
Label13=Mode+
Label14=Mode-
Command1=amp2,mute
Command2=amp2,vol+
Command3=amp2,vol-
Command4=amp2,video1
Command5=amp2,video2
Command6=amp2,video3
Command7=amp2,dvd
Command8=amp2,tv
Command9=amp2,tape
Command10=amp2,md
Command11=amp2,cd
Command12=amp2,afd
Command13=amp2,mode+
Command14=amp2,mode-

